:root {
  --dark-green: rgb(12, 71, 18);
  --light-green: rgb(223, 240, 219);
  --extra-light-green: rgb(250, 253, 249);
  --dark-teal: rgb(71, 113, 124);
  --light-teal: rgb(117, 165, 176);
  --pale-teal: rgb(206, 223, 227);
  --bright-teal: rgb(49, 141, 147);
  --banner-dark1: rgb(159, 210, 147);
  --banner-dark2: rgb(102, 156, 84); 
}

* {
  box-sizing: border-box;
  margin-top: 0px;
  margin-bottom: 0px;
  scrollbar-color: var(--dark-teal) var(--pale-teal);
  scrollbar-width: auto;
}

body {
  font-family: "Cabin", sans-serif;
  font-size: 16px;
  color: #0c4712; 
  background: url("https://corvidae.neocities.org/bluemushtile2.png"),linear-gradient(to bottom, rgb(71, 113, 124), #75a5b0) ;
  text-align: center;
  background-repeat: repeat, no-repeat;
  background-size: 300px, cover;
  background-position: 0px 100px, 0px;
  margin-left: 0;
  margin-right: 0;
  position: relative;
}
img {
  max-width: 100%
}

html {
  cursor: url(https://corvidae.neocities.org/cursor.png), auto;
  scroll-behavior: smooth;
}
.item1 { grid-area: header; }
.item2 { grid-area: menu; }
.item3 { grid-area: main; }
.ribbon { grid-area: ribbon; }

.grid-container {
  display: grid;
  grid-template-areas:
    'header ribbon'
    'menu main';
  grid-template-rows: auto auto;
  grid-template-columns: 25% 71.8%;
  gap: 3.19%;
  row-gap: 30px;
  padding: 3%;
  padding-top: 1%;
}

.sidebar, .mainbody {
  background-color: rgb(223, 240, 219);
  text-align: center;
  font-size: 19px;
  border-radius: 10px;
}
.sidebar {
  padding-bottom: 40px;
  background-image: url("https://corvidae.neocities.org/sproutbg3.png");
  background-position: bottom;
  background-size: 100px;
  background-repeat: repeat-x; 
}

.mainbody::after {
  content: "";
  clear: both;
  display: table;
}

.item1 {
  border-radius: 40px;
  background-color: #dff0db;
  text-align: center;
  padding: 40px;
  background-image: url("logonew.png");
  background-repeat: no-repeat;
  background-size: 90%;   
  background-position: center;
}

.item1:hover {
  background-image: url("logonewsprout.png");  
}

#jackdaw {
  position: absolute;
  top: 5px;
  right: 5px;
  z-index: 2;
  width: 160px;
  height: 165px;
  background-image: url("https://corvidae.neocities.org/jackdawflat.png");
  background-repeat: no-repeat;
  background-size: 160px;
}

h2 {
  background-color: #0c4712;
  border-radius: 10px 10px 0px 0px;
  font-size: 34px;
  padding: 2px;
  margin-top: 0px;
  margin-bottom: 0px;
  color: white;
}
h1 {
  margin-top: 2px;
  margin-bottom: 2px;
  font-size: 55px;
  
}

.links { grid-area: links; }
.log { grid-area: log;}

.grid-container2 {
  display: grid;
  grid-template-areas:
    'links log';
  grid-template-rows: auto;
  grid-template-columns: 50% 50%;
  margin-top: 0px;
  padding: 10px;  
}

.grid-container2 > div {
  text-align: center;
  font-size: 19px;
  margin-top: 0px;
  padding: 0px;
  margin-bottom: 0px;
}

.log {
  border-style: solid;
  border-color: var(--extra-light-green);
  border-width: 10px;
  border-radius: 10px;
  height: 0;
  min-height: 100%;
  scrollbar-width: thin;
  overflow-y: scroll;
  background-color: var(--extra-light-green);
  margin-left: 10px!important;
  background-image: url("https://corvidae.neocities.org/grid3.png");
  background-size: 13px;
}

p {
  font-size: 15px;
  text-align: left;
  margin-top: 0px;
  padding-left: 10px;
  padding-right: 10px;
}

h3 {
  margin-top: 0px;
  margin-bottom: 0px; 
}

h4 {
  font-size: 18px;
  text-align: left;
  padding: 5px;
}

.rightimg {
  float: right;
  padding: 20px;
  display: inline-block;
  width: 50%;
}

.text { grid-area: text; }
.pics { grid-area: pics; }

.grid-container3 {
  display: grid;
  grid-template-areas:
    'text pics';
  grid-auto-rows: auto; 
  grid-template-columns: 50% 50%;
  margin-top: 0px;
  padding: 10px;
  
}

.grid-container3 > div {
  text-align: center;
  font-size: 19px;
  margin-top: 0px;
  padding: 0px;
  margin-bottom: 0px;
}

.pics {
  overflow-y: scroll;
  height: 0;
  min-height: 100%;
  scrollbar-width: thin;
  border-style: solid;
  border-color: white;
  border-radius: 10px;
  border-width: 10px;
  background-color: white;
}

li {
  list-style-image: url("sproutpoint.png");
  font-size: 15px;
  text-align: left;
  margin-top: 0px;
  padding-left: 10px;
  padding-right: 10px;
}

a:link {
  text-decoration: none;
  color: var(--bright-teal);
}

a:visited {
  color: var(--bright-teal);
  text-decoration: none;
}

a:hover {
  text-decoration: none;
  background-color: var(--bright-teal);
  color: aliceblue;
}

a { cursor: url(cursor2.png), auto;
    border-radius: 5px;
  transition: all 0.2s
}

a.imglink {
 background-color: transparent!important;
}

.whisper {
  font-size: 12px;
  color: gray;
}

.pot1, .pot2, .pot3, .pot4, .pot5, .pot6 {
  display: inline-block;
  text-align: center;
  padding-top: 46%;
  background-repeat: no-repeat;
  background-size: 100%;
  background-position: center;
  width: 32%;
}
.pot1 {
  background-image: url("pots/amspn.png");  
}
.pot1:hover{
  background-image: url("pots/amn.png");  
}

.pot2 {
  background-image: url("pots/ispn.png");  
}
.pot2:hover{
  background-image: url("pots/in.png");  
}
.pot3 {
  background-image: url("pots/lspn.png");  
}
.pot3:hover{
  background-image: url("pots/ln.png");  
}
.pot4 {
  background-image: url("pots/bspn.png");  
}
.pot4:hover{
  background-image: url("pots/bn.png");  
}
.pot5 {
  background-image: url("pots/cspn.png");  
}
.pot5:hover{
  background-image: url("pots/cn.png");  
}
.pot6 {
  background-image: url("pots/rspn.png");  
}
.pot6:hover{
  background-image: url("pots/rn.png");  
}

.end{
  background-color: rgb(206, 223, 227);
  text-align: right;
  margin-top: 50px;  
}

.spaced {
  margin-bottom: 20px;
}

#sticker {
  position: absolute;
  width: 0px;
  height: 0px;
  padding: 60px;
  background-color: transparent;
  bottom: 0;
  background-image: url("https://corvidae.neocities.org/sticker6.png");
  background-size: 120px;
  background-repeat: no-repeat;
  background-position-x: -25px; 
  background-position-y: 35px; 
}

.ribbon {
 font-size: 2.2vw !important;
 width: 75%;   
 background-image: url(ribbon.svg);
 background-size: 100% 100%;
 color: #0c4712;
 text-align: center;
 height: 80px;
 padding: 5px;
}

.linklist {
  margin: 20px;
  background-color: var(--extra-light-green);
  border-radius: 10px;  
  padding: 10px;
}

.linklist:nth-child(3n-2) {
  background-image: url("https://corvidae.neocities.org/triangle4.png");
  background-size: 35px;
}
.linklist:nth-child(3n-1) {
  background-image: url("https://corvidae.neocities.org/spots3.png");
  background-size: 13px;
}
.linklist:nth-child(3n) {
  background-image: url("https://corvidae.neocities.org/grid3.png");
  background-size: 13px;
}

.mainbody::after { 
    background-image: url('https://corvidae.neocities.org/mushrooms.png');
    background-position: right;
    background-size: 16% 100%;
    background-repeat: no-repeat;
    width: 100%; /*Refers to the after box- not the image*/
    padding-top: 10%;  /*Refers to the after box- not the image*/
    height: 0px; /*Refers to the after box- not the image*/
    content:"";
}


p.sidebutton{
  margin-top: 10px;
  margin-left: 5px;
  margin-right: 5px;
  background-color: var(--extra-light-green);
  border-radius: 10px;
  padding: 6px;
  font-size: 15px;
  transition: all 0.2s;
  text-align: center;
}
.sidebutton:hover{
  background-color: var(--bright-teal);
}
.sidebarbutton {
  display: grid;
  grid-template-columns: 50% 50%;
  margin: 5px;
}
.twocol {
  display: grid;
  grid-template-columns: 45% 55%;
  margin: 10px;
  margin-top: 0px;
}
hr {
  margin: 10px;
  border-style: solid;
  border-color: var(--dark-green);
}
::selection {
  background-color: var(--bright-teal);
  color: aliceblue; 
}

.material-icons-round.md-38 { font-size: 38px; }
.material-icons-round.md-15 { font-size: 15px; 
  transform: translate(0px, 2px);
}

.bannertxt {
  background-image: url('https://corvidae.neocities.org/banner.svg');
  background-size: 100% 100%;
  color: white;
  padding: 3px;
  padding-left: 7%;
  padding-right: 7%;
}

.mediabox {
  display: grid;
  grid-template-columns: 40px auto;
  grid-template-rows: auto;
  background-color: var(--extra-light-green);
  margin: 10px;
  border-radius: 10px;
  padding: 5px;
  background-image: url("https://corvidae.neocities.org/spots3.png");
  background-size: 13px;
}

@media only screen and (max-width: 800px) {
  p.sidebutton{
    font-size: 13px;
  }
  h2 {
    font-size: 30px;
  }
  .twocol {
     grid-template-columns: 0% 100%;
  }
  .ribbon {
    padding-top: 12px;
  }
  #jackdaw {
  width: 140px;
  height: 142px;
  background-size: 140px;
}

@media only screen and (max-width: 600px) {
  .sidebarcontents, .sidebartxt, #sticker {
    display: none;
  }
  .item1 {
    border-radius: 70px;
    width: 120px;
    padding-top: 75px;
    background-image: url("https://corvidae.neocities.org/logoletter.png");
    background-size: 70%; 
    margin-bottom: 0px!important;
  }
  .item1:hover {
    background-image: url("https://corvidae.neocities.org/logolettersp.png");    
  }
  #jackdaw {
    background-size: 137px;
    width: 137px;
    height: 139px;
  }
  
  .item1, .item2, .mainbody, .ribbon {
  margin-bottom: 7px;
  margin-top: 7px;
  }
  .grid-container {
  display: grid;
  grid-template-areas:
    'header'
    'ribbon'
    'menu'
    'main';
  grid-template-rows: auto auto auto auto;
  grid-template-columns: 100%;
  gap: 3%;
  row-gap: 0px;
  padding: 1%;
}
  .sidebarbutton {
  display: grid;
  grid-template-columns: 33.33% 33.33% 33.33%;
  margin: 5px;
} 
  .sidebar {
  background-image: none;
  padding-bottom: 5px;
}
  .bannertxt {
    margin: 10px;
  }
  .grid-container2 {
  display: grid;
  grid-template-areas:
    'links'
    'log';
  grid-template-rows: auto 300px;
  grid-template-columns: 100%;
  margin-top: 0px;
  padding: 0px;
  
}
  .log {
      margin-right: 10px;
  }
  .ribbon {
   width: 100%;
   font-size: 4vw!important;
   height: 60px;
   padding-top: 5px;
}
  .grid-container3 {
  display: grid;
  grid-template-areas:
    'text'
    'pics';
  grid-auto-rows: auto auto; 
  grid-template-columns: 100%;
  margin-top: 0px;
  padding: 10px;
  
}
.pics {
  overflow-x: scroll;
  white-space: nowrap;
  scrollbar-width: none;
  height: 100%;
  
}

img.gallery {
    display: inline-block;
}


}